/****************************************/
/* Cool Herders                         */
/* A demented muse by Brendan Wiese     */
/* http://starbow.org                   */
/* Programmed by Mike Brent             */
/* http://tursi.yiffco.com              */
/* levels.c                             */
/****************************************/

#include "levels.h"

// Will define a better method later when we have real levels
// Screens are 21x16 
// Where:	Uppercase A-J are 3D unpassable
//			Uppercase K-Y are flat unpassable
//			Lowercase a-y are flat passable
//			Numbers 0-9 are 3D destructable unpassable
//			128-227 - animation for 3D destructible unpassable
//					  (coincide with 0-9 and a-y, 10 for each)
//			1-10	- lightning powerup
//			11-20	- speed powerup

char Level[NUMLEVELS][LEVELBYTES] =
	{
	"OOOOOOOOOOOOOOOOOOOOO"
	"OOOOOOOOOOOOOOOOOOOOO"
	"OQKKKKKKKKKKKKKKKKKPO"
	"OMjj9999jjjjj9999jjLO"
	"OMjGAA0AaAaAAA0AAFjLO"
	"OM9CeeeEeeeeeEeeeB9LO"
	"OM9CeEEEeEEEeEeEeB9LO"
	"OM92eeeeeEeeeeeEe19LO"
	"OMJCeEEEeEeEeEEEeBJLO"
	"OM92eEeeeeeEeeeee19LO"
	"OM9CeEeEeEEEeEEEeB9LO"
	"OM9CeeeEeeeeeEeeeB9LO"
	"OMjIDD3DDDdDdD3DDHjLO"
	"OMjj9999jjjjj9999jjLO"
	"OSNNNNNNNNNNNNNNNNNRO"
	"OOOOOOOOOOOOOOOOOOOOO"
};